For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETSearch entities
      • POSTCreate entity
      • GETGet entity
      • POSTUpdate entity
      • DELDelete entity
      • POSTAccept Terms of Service
      • POSTInitiate KYB
      • POSTGenerate JWT Token
      • GETGenerate Onboarding Link
      • POSTSend Onboarding Email
      • GETEvents
        • GETGet Documents
        • POSTUpload Document
        • DELDelete Document
Logo
Sign inBook a demo
API ReferenceEntityDocument

Delete Document

DELETE
https://api.mercoa.com/entity/:entityId/document/:documentId
DELETE
/entity/:entityId/document/:documentId
$curl -X DELETE https://api.mercoa.com/entity/ent_26e7b5d3-a739-4b23-9ad9-6aaa085f47a9/document/doc_37e6af0a-e637-48fd-b825-d6947b38c4e2 \
> -H "Authorization: Bearer <token>"
Delete a document associated with this entity
Was this page helpful?
Previous

Get all email templates

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entityIdstringRequired
documentIdstringRequired

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented